/*
Theme Name:     FA2
Description:    A theme for the FA2 Online Outlet Store
Author:         David Rook
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/


body {
    background: url("http://www.fif7891.e-retailer.co.nz/user/files/sandbg.png") repeat scroll 0 0 transparent;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
	padding: 0;
}
#page {
    margin: 0 auto;
    max-width: 1000px;
    background-color: #FFFFFF;
    border-left: 0 solid #FFFFFF;
    border-right: 0 solid #FFFFFF;
    box-shadow: 0 1px 2px #444444;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 1000px;
    z-index: 3;
}
#branding {
    border-top: 0px none #BBBBBB;
	background: url("http://www.fif7891.e-retailer.co.nz/user/files/sandbg.png") repeat scroll 0 0 #D9C8A2;
    box-shadow: 0 1px 2px #666666;
}
#branding img {
    height: 93px;
    margin-bottom: -2px;
    width: 535px;
}
.hentry, .no-results {
    border-bottom: 0px none #DDDDDD;
}
.left-sidebar #secondary {
float: left;
    margin-left: 0px;
    padding-left: 0px;
}
.left-sidebar #content {
    margin: 0;
	padding-left: 30px;
	padding-right: 10px;

}

.widget-title {
	background: url("images/sand.png") repeat scroll 0 0 #939C80;
	color: #273F43;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	margin-top: 1px;
	margin-bottom:3px;
	height: 21px;
	width: 150px;
}
ul {
    list-style: none outside none;
}
.widget ul {
    font-size: 12px;    
	padding: 0px 0 4px 20px;
}
.widget ul li {
    color: #273F43;
    font-size: 12px;
	padding-bottom:1px;
}

.left-sidebar #secondary {
    width: 150px;
}
#newfooter{
	background: url("http://www.fif7891.e-retailer.co.nz/user/files/sandbg.png") repeat scroll 0 0 #232F38;
    box-shadow: 0 3px 1px #444444;
    color: #D2C29F;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 2px;
    text-align: center;
    z-index: 10;
	}
#newfooter ul {
    margin-left: 0;
    padding-left: 0;
	margin-top: 10px;
    text-align: center;
}
#newfooter li {
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
}
#newfooter a {
    color: #D6C6A3;
}
#copyright {
    text-align: center;
	color: #F0F0F0;
    font-size: 8px;
	}